<!-- header start -->
<header class="clearfix">
    <h1 class="logoWrap">
        <a href="default.html">Mijily</a>
    </h1>
    
    <div class="header_func">
        <a href="#" class="mij-icon" id="locToggle"></a>
        <a href="#" class="mij-icon" id="bagToggle"></a>
        <a href="#" class="mij-icon" id="menuToggle"></a>
    </div>

    <div class="slogan"></div>
</header>
<div class="locWrap">
    <div class="loc_inner">
        <a href="#" class="loc_close mij-icon js-closeLoc"></a>

        <div class="loc_inputbox">
            <label>配送國家</label>
            <select class="mij-icon">
                <option value="Taiwan">台灣</option>
                <option value="China">中國 廣東廣西福建</option>
                <option value="China2">中國 其他省份 含海南島</option>
            </select>
        </div>

        <div class="loc_inputbox">
            <label>幣值</label>
            <select class="mij-icon">
                <option value="TWD">TWD</option>
                <option value="USD">USD</option>
            </select>
        </div>

        <div class="loc_inputbox">
            <label>語言</label>
            <select class="mij-icon mij-lan">
                <option value="中文">中文</option>
                <option value="英文">English</option>
            </select>
        </div>

        <div class="btnWrap">
            <a href="#" class="btn js-closeLoc">GO</a>
        </div>
    </div>
</div>

<div class="mainNav">
    <div class="mainNav_inner">
        <a href="#" class="mainNav_close mij-icon js-closeNav"></a>
        <ul class="mainNav_menu">
            <li>
                <a href="#">
                    <span class="navZh">登入/註冊</span>
                    <span class="navEng">Login/Register</span>
                </a>
            </li>
            <li>
                <a href="#" class="js-acchead">
                    <span class="navZh">系列</span>
                    <span class="navEng">Collection</span>
                </a>
                <div class="submenu">
                    <ul>
                        <li>
                            <a href="#">Air</a>
                        </li>
                        <li>
                            <a href="#">Rice</a>
                        </li>
                        <li>
                            <a href="#">Water</a>
                        </li>
                    </ul>
                </div>
            </li>
            <li>
                <a href="#" class="js-acchead">
                    <span class="navZh">女士</span>
                    <span class="navEng">Women</span>
                </a>
                <div class="submenu">
                    <ul>
                        <li>
                            <a href="#">Air</a>
                        </li>
                        <li>
                            <a href="#">Rice</a>
                        </li>
                        <li>
                            <a href="#">Water</a>
                        </li>
                    </ul>
                </div>
            </li>
            <li>
                <a href="#" class="js-acchead">
                    <span class="navZh">男士</span>
                    <span class="navEng">Men</span>
                </a>
                <div class="submenu">
                    <ul>
                        <li>
                            <a href="#">Air</a>
                        </li>
                        <li>
                            <a href="#">Rice</a>
                        </li>
                        <li>
                            <a href="#">Water</a>
                        </li>
                    </ul>
                </div>
            </li>
            <li>
                <a href="#" class="js-acchead">
                    <span class="navZh">兒童</span>
                    <span class="navEng">Kid</span>
                </a>
                <div class="submenu">
                    <ul>
                        <li>
                            <a href="#">Air</a>
                        </li>
                        <li>
                            <a href="#">Rice</a>
                        </li>
                        <li>
                            <a href="#">Water</a>
                        </li>
                    </ul>
                </div>
            </li>
            <li>
                <a href="#">
                    <span class="navZh">網誌</span>
                    <span class="navEng">BLOG</span>
                </a>
            </li>
        </ul>
    </div>
</div>
<!-- header end -->